{
	"rules": {
		"react/prop-types": 0
	},
	"env": {
	  "es2020": true,
	  "node": true,
	  "browser": true
	},
	"parserOptions": {
	  "ecmaVersion": 2020,
	  "sourceType": "module",
	  "ecmaFeatures": {
		"jsx": true
	  }
	},
	"extends": [
	  "eslint:recommended",
	  "plugin:react/recommended",
	  "plugin:prettier/recommended"
	],
	"globals": {
	  "Atomics": "readonly",
	  "SharedArrayBuffer": "readonly"
	},
	"plugins": [
	  "react"
	],
	"settings": {
		"react": {
			"version": "detect"
		}
	}
}